# translation of katehtmltools.po to Xhosa
# K Desktop Environment - kdeaddons
# Copyright (C) 2001 translate.org.za
# Antoinette Dekeni <antoinette@transalate.org.za>, 2001.
# Thelma Lungcuzo <thelma@translate.org.za>, 2002
# Lwandle Mgidlana <lwandle@translate.org.za>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: katehtmltools\n"
"POT-Creation-Date: 2002-06-22 02:35+0200\n"
"PO-Revision-Date: 2003-01-08 14:16SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2\n"

#: plugin_katehtmltools.cpp:75
msgid "HT&ML Tag..."
msgstr "HT&ML Tag..."

#: plugin_katehtmltools.cpp:104
msgid "HTML Tag"
msgstr "HTML Tag"

#: plugin_katehtmltools.cpp:105
msgid "Enter HTML tag contents. We will supply the <, > and closing tag"
msgstr "Ngenisa umphakathi we tag ye HTML. Siza kunikezela nge <, > ne tag yokuvala"

